\begin{figure}[ht]
    \centering
    \includegraphics[width =\textwidth]{BHD/figures/BH44signal.pdf}
    \caption[Zero-corssing of dual RF demodulation scheme for LO phase
             locking]
            {Dual RF demodulation scheme generates signal from \gls{AS} RF
             sideband mixing with \gls{LO} RF sideband at another frequency.
             At 40m, the two frequencies are 11 MHz and 55 MHz. For different
             values of $\phi_{\mathrm{LO}}$, the signal goes through a zero
             crossing at $\phi_{\mathrm{LO}}=\pi/2$, which means the loop locks
             at this phase angle. This is also the desired phase angle for BHD
             scheme.
             }
    \label{fig:BH44signal}
\end{figure}
